@font-face {
    font-family: 'modern_hmedium';
    src: url('../font/modernh-medium-webfont-webfont.eot');
    src: url('../font/modernh-medium-webfont-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/modernh-medium-webfont-webfont.woff') format('woff'),
    url('../font/modernh-medium-webfont-webfont.ttf') format('truetype'),
    url('../font/modernh-medium-webfont-webfont.svg#modern_hmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


.container_hyunday { width: 1000px; margin: 0 auto; background: #FFF; font-family: "Arial", "Helvetica", sans-serif!important; font-size:12px!important; }
.container_hyunday *, .container_hyunday *:before, .container_hyunday *:after { box-sizing: content-box!important; }
.container_hyunday ul { padding:0; margin:0;}
.container_hyunday .header { background: url("../img/bg_header.jpg") no-repeat left 0; width: 100%; height: 292px; position: relative;}
.container_hyunday.santafe .header { background: url("../img/bg_santafe.jpg") no-repeat left 0; }
.container_hyunday.ix35 .header { background: url("../img/bg_ix35.jpg") no-repeat left 0; }
/*.container_hyunday .header .text { position: absolute; top:12px; right: 8px; font-weight: bold; font-size: 11px; color: #FFF; padding: 0; margin: 0; }
.container_hyunday .header .text p { margin: 0; padding: 0;}*/
.container_hyunday .header .text { position: absolute; top:12px; right: 0px; font-size: 11px; color: #FFF; padding: 5px 5px 5px 12px; margin: 0; text-transform: uppercase; background: #191d28; }
.container_hyunday .header .text p { margin: 0; padding: 0;}
/* */

.container_hyunday .header .caption { position: absolute; bottom:20px; right: 20px; text-transform: uppercase; text-align: right;  color: #FFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8); line-height: 42px; }
.container_hyunday .header .caption h1 { margin: 0; font-family: 'modern_hmedium'!important; font-size: 30px;}
.container_hyunday .header .caption span { display: block; color: #5889B2;}
.container_hyunday .header .caption em { text-transform: lowercase; font-style: normal; }
.container_hyunday.santafe .header .caption span,
.container_hyunday.ix35 .header .caption span { color: #FFF; }
.container_hyunday .header .header-content { width: 300px; margin: 0 0 0 20px; overflow: hidden;}

.container_hyunday section.footer_h { clear: both; border-top: 4px solid #5889b2; padding-top: 30px; }
.container_hyunday .full section.footer_h .article { float: right; margin: 15px 0 0; clear: none; }

.container_hyunday .aside { float: left; width: 300px;}
.container_hyunday .aside { clear: right; margin-top: 25px;}
.container_hyunday .aside p { text-align: right; font-size: 14px; font-weight: bold; padding-top: 10px; margin:0 0 10px; color: #000; }

.container_hyunday .header .logo_h { background: url("../img/bg_logo.png") repeat left 0; height: 140px; margin-top:20px; }
.container_hyunday .header .logo_h img { margin:0 auto; display: block; padding-top: 55px;}
.container_hyunday .header .links { background: url("../img/bg_links.png") repeat left 0; margin: 0; height: 93px; padding: 35px 15px 0; list-style: none; color: #FFF;}
.container_hyunday .header .links li { border-top: 1px solid #3f3f3f; padding: 9px 0 5px;}
.container_hyunday .header .links a { color: #FFF; text-decoration: none; font-size:13px; }
.container_hyunday .header .links a:hover {  text-decoration: underline; }
.container_hyunday .content { padding: 0 20px 50px; overflow: hidden;}
.container_hyunday .aside { float: left; width: 300px;}
.container_hyunday .btn { margin: 25px auto 0; text-transform: uppercase; background: url("../img/bg_offerta.jpg") no-repeat ; font-family: 'modern_hmedium'!important; font-size: 10px; color: #000; font-weight: bold;  display: block; width:260px ; height:50px ; line-height: 50px; text-transform: uppercase; text-align: center; text-decoration: none; }
.container_hyunday .btn:hover { opacity: 0.8;}

.container_hyunday .horizontal_links ul { list-style: none; padding: 0; margin: 0;}
.container_hyunday .horizontal_links li { position: relative; list-style: none; width: 200px; height: 200px; background: #5889b2; float: left; margin-right:15px; }
.container_hyunday .horizontal_links li a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; line-height: 140%; }
.container_hyunday .horizontal_links { overflow: hidden; }
.container_hyunday .horizontal_links li:hover { opacity: 0.8;}
.container_hyunday .horizontal_links.small li:hover { opacity: 1;}
.container_hyunday .horizontal_links li p { font-size: 14px; font-weight: bold; color: #FFF; padding-left: 15px; line-height: 110%; margin: 1em 0; width: 75%; }
.container_hyunday .horizontal_links li.iX35 { background: url("../img/iX35.jpg") no-repeat ;}
.container_hyunday.ix35 .horizontal_links li.iX35 { width: 415px; background: url('../img/banner-ix35.jpg') no-repeat; }
.container_hyunday.santafe .horizontal_links li.SantaFe { width: 415px; background: url('../img/banner-santafe.jpg') no-repeat; }
.container_hyunday .horizontal_links li.SantaFe { background: url("../img/SantaFe.jpg") no-repeat ;}
.container_hyunday .horizontal_links li.offert { background: #5889b2 url("../img/offert.png") no-repeat 115px 125px ; }
.container_hyunday .horizontal_links li.offert a {padding: 5%; width: 90%; height: 90%; font-family: 'modern_hmedium'!important; font-size:20px; color: #FFF; font-weight: normal; text-transform: uppercase; text-decoration: none;}

.container_hyunday .article { float: right; width: 647px; padding-left: 13px; margin-top: 15px;}
.container_hyunday.hp .article {  margin-top: 20px;}
.container_hyunday .article p { line-height: 165%; margin-top: 0; color: #000;}
.container_hyunday .article p a { color: #000; text-decoration: underline; }
.container_hyunday .article p a:hover { text-decoration: none; }
.container_hyunday .article .btn { float: right;  margin-top: 5px; margin-bottom: 10px; font-family: 'modern_hmedium'!important; font-size: 10px; color: #000; font-weight: bold; padding: 8px 0;
    height: auto; line-height: 160%;}
.container_hyunday .horizontal_links.full.small { margin-left: 8px; overflow: hidden; width: 652px; float: left;}
.container_hyunday .horizontal_links.full.small li { position: relative; list-style: none; width: 157px; height: 113px; background: #5889b2; float: left; margin:0 0 0 6px; }
.container_hyunday .horizontal_links.full { margin-left: 8px; overflow: hidden; width: 652px; float: left;}
.container_hyunday .horizontal_links.full li { position: relative; list-style: none; width: 157px; height: 113px; background: #5889b2; float: left; margin:0 0 0 6px; }

.container_hyunday .article h2.sentence { /*text-transform: uppercase;*/  font-family: 'modern_hmedium'!important; font-size: 30px; color: #5889b2; font-weight: normal; margin: 0 0 10px 0;}
.container_hyunday.hp .article h2.sentence {text-transform: uppercase;}
.container_hyunday .full .title { width: 300px; float: left;  clear: right; /* margin-top: -9px;*/}
.container_hyunday .full .title h1 { width: 280px; text-align: right; float: right; margin: 0;  font-family: 'modern_hmedium'!important; font-size: 30px; color: #5889b2; font-weight: normal;}
.container_hyunday .full .images { float: left; width: 652px; list-style: none; margin-left: 8px;}
.container_hyunday .full .images li { float: left; margin-left: 4px;  }

.container_hyunday .full .border { border-bottom: 4px solid #5889b2; overflow: hidden; width: 100%; margin-bottom: 25px; }
.container_hyunday .full .article { margin-top: 30px; margin-bottom: 10px; clear: both; }
.container_hyunday .full .article h2 { margin: 0;}
.container_hyunday .full .article p {font-size: 14px; line-height: 140%;}
.container_hyunday .full .article h2 + p { margin-top: 10px;}
.container_hyunday .full .article p.small { font-size: 10px;}
.container_hyunday .full #bx-pager { width: 300px;height: 228px; float: left; clear: right; }
.container_hyunday .full #bx-pager a  { margin-bottom: 3px;height: 112px; display: block; overflow: hidden;width: 148px; float: left; margin-right: 2px;}
.container_hyunday .full #bx-pager a:hover { opacity: 0.8;}
.container_hyunday .full .bx-wrapper { float: left; width: 648px; list-style: none; margin:0 0 0 12px;}
.container_hyunday .bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    left: 0px;
    background: #fff;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
.container_hyunday .title + .article { clear: none; margin-top: 0;}
.container_hyunday .full .title .garanzia { float: right; margin-right: 8px;}